{% if login == True %}
<style>


.banner-picture-div {
        height: auto;
        width: 100%;
        margin: auto;
        text-align: center;
        position: relative;

    }

    .banner-picture {
        min-height: 300px;
        max-height: 400px;

    }

    
</style>
<div class="container-fluid text-center top-container banner-picture-div">
    <img class = " banner-picture" style="height:100%; width: 100%; margin:0;" src="{{ url_for('static',filename='images/banner-1.jpg')}}">
</div>
{% endif %}









{% if login == False %}
<style>
    .banner-picture-div {
        height: auto;
        width: 100%;
        margin: auto;
        text-align: center;
        position: relative;

    }

    .banner-picture {
        min-height: 300px;
        max-height: 400px;

    }

    .text_over_image {
        position: absolute;
        margin: auto;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background-color: rgba(255, 255, 255, 0.4);
        height: 50%;

    }
</style>
<div class="container-fluid text-center top-container banner-picture-div">
    <img class="banner-picture" style="height:100%; width: 100%; margin:0;"
        src="{{ url_for('static',filename='images/banner-1.jpg')}}">
    <div class="text_over_image" style="height: fit-content;">
        {% from  "./includes/logo.html" import logo %}
        {{ logo() }}
    </div>
</div>
{% endif %}
